MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016486mantisbtotherpublic2013-10-14 13:292013-12-01 22:05
Reporteratrol 
Assigned Toatrol 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0dev 
Target Version1.3.xFixed in Version1.3.x 
Summary0016486: Broken summary page following removal of db_num_rows calls
DescriptionCommit ef0bbb87aecdc54e2b9112bf9f3a11a592dfdc4d introduced a major regression.
There is a syntax error (missing semicolon) in file summary_page.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Related Changesets
MantisBT: master cbb9eaf8
Timestamp: 2013-10-14 13:24:30
Author: atrol
Details ] Diff ]
Fix 0016486: Broken summary page following removal of db_num_rows calls
mod - summary_page.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-10-14 13:29 atrol New Issue
2013-10-14 13:29 atrol Status new => assigned
2013-10-14 13:29 atrol Assigned To => atrol
2013-10-14 13:30 atrol Changeset attached => MantisBT master cbb9eaf8
2013-10-14 13:30 atrol Status assigned => resolved
2013-10-14 13:30 atrol Resolution open => fixed
2013-10-14 13:30 atrol Fixed in Version => 1.3.x
2013-10-18 17:20 atrol Product Version 1.3.x => 1.3.0dev
2013-12-01 22:04 govind Note Added: 0038712
2013-12-01 22:05 govind Note Added: 0038752
2014-05-27 03:07 atrol Note Deleted: 0038712
2014-05-27 03:07 atrol Note Deleted: 0038752


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0747 seconds.
memory usage: 3,023 KB
Powered by Mantis Bugtracker